/* Made with love by Mutiullah Samim*/

@import url('https://fonts.googleapis.com/css?family=Numans');

#register-btn{
    background-color: #39B553;
}

.dropbtn {
    background-color: #39B553;
    padding: .375rem .75rem;
    margin-bottom: 15px;
    border-radius: .25rem;
    width: 380px;
    align-content: center;
    align-items: center ;

}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    border-radius: 10px;
    position: absolute;
    background-color: #39B553;
    color: black;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #3e8e41;}

.error-message{
    display: flex;
    color: red;
    text-align: center;
    padding: 1px;
    margin-bottom: 0;
}

html,body{
    background-image: url('../img/hero-bg.jpg');
    background-size: 110%;
    background-repeat: no-repeat;
    height: 100%;
    font-family: 'Numans', sans-serif;
}

.container{
    height: 120%;
    align-content: center;
}

.card{
    margin-top: auto;
    margin-bottom: auto;
    width: 420px;
    background-color: rgba(0,0,0,0.7) !important;
}

.social_icon span{
    font-size: 60px;
    margin-left: 10px;
    color: #39B553;
}

.social_icon span:hover{
    color: white;
    cursor: pointer;
}

.card-header h3{
    color: white;
}

.social_icon{
    position: absolute;
    right: 20px;
    top: -45px;
}

.input-group-prepend span{
    width: 50px;
    background-color: #39B553;
    color: black;
    border:0 !important;
}

input:focus{
    outline: 0 0 0 0  !important;
    box-shadow: 0 0 0 0 !important;

}

.remember{
    color: white;
}

.remember input
{
    width: 20px;
    height: 20px;
    margin-left: 15px;
    margin-right: 5px;
}


#login_btn {
    color: black;
    background-color: #39B553;
    width: 100px;
}

#login_btn:hover{
    color: black;
    background-color: white;
}

.login_btn{
    color: black;
    background-color: #39B553;
    width: 100px;
}

.login_btn:hover{
    color: black;
    background-color: white;
}

.links{
    color: white;
}

.links a{
    margin-left: 4px;
}